Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 03:06:40 +0000

Chat transcript

	

	David Thu, 05/13/21 10:58:55 pm America/Detroit
	
		Hello, would you like to talk about our services?

	Visitor 10:58:55 pm
	
		What gpu do u guys have for dedicated servers?

	David 11:00:20 pm
	
		Hi there, welcome to livechat service. 
	
		Could you please confirm is this your general query or you would like to buy our dedicated servers?

	Visitor 11:01:52 pm
	
		General query, I don’t buy dedicated servers on a whim without knowing more about the hardware and software

	David 11:01:58 pm
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		If you would like to buy our server, I can escalate your query to my sales team. 
	
		They would be the best who can provide you all the information regarding the hardware and softwares. 

	Visitor 11:02:51 pm
	
		If correct you guys have dedicated gpu servers right

	David 11:03:05 pm
	
		Yes, we do have. 

	Visitor 11:03:28 pm
	
		Can u transfer me to the sales team?

	David 11:04:03 pm
	
		Yes sure, please share with me your full name, email and contact number so that I can escalate you query to my sales team and they will get back to you. 

	Visitor 11:04:45 pm
	
		John and email is [email-masked]

	David 11:05:03 pm
	
		Thank you for sharing your details with me John. 
	
		Please expect a mail from my sales team side shortly. 

	Visitor 11:05:24 pm
	
		ty

	David 11:05:38 pm
	
		Is there anything else I may assist you with? 

	Visitor 11:05:52 pm
	
		nope, u have a good night

	System 11:05:57 pm
	
		You archived the chat

	7m 2s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com